body {
  margin:0 auto;
  font-size: 100%;
  background-color: white;
}
#container {
  margin:0 auto;
  position:relative;
  width: 1020px;
}
#mainContent {
  position:absolute;
  width: 600px;
  left: 210px;
  top: 0px;
  font-family: Georgia, "Times New Roman", Times, serif;
  text-align:center;
  margin: 0 auto;
}
h1 {
  font-size: 1.8em;
}
#adsRight, #adsLeft, button, #adsBottom {
  display: none;
}
#adsRight, #adsLeft {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: .85em;
font-weight: bold;
color: red;
position:absolute;
top:0px;
width: 160px;
}
#adsLeft {
  left:0px;
}
#adsRight {
  left:860px;
}
.redSans {
    font-family: sans-serif;
    color: red;
}
table {
  margin: 0 auto;
  width: 575px;
  font-size:1.5em;
  border-collapse:collapse;
  border:2px solid black;
}
td {
width:142px;
text-align:center;
height:61px;
vertical-align:middle;
border:1px solid #3300FF;
}
button {
  background-color: #3300FF;
  color: white;
  font-size: 1em;
  text-align: center;
  margin:20px;
  padding: 10px;
  border: 5px outset #3300FF;
}